<?php
/** Web Translation : ja -> en **/
if (! defined('_WT_LINKS_WAITING_NEW')) {

	define('_WT_LINKS_WAITING_NEW', 'Waitings(new)');
	define('_WT_LINKS_WAITING_MOD', 'Waitings(modify)');
	define('_WT_LINKS_WAITING_DEL', 'Waitings(delete)');
	define('_WT_LINKS_WAITING_EP', 'Waitings(EzPost)');
	define('_WT_LINKS_WAITING_BROKEN', 'Broken');
	define('_WT_LINKS_WAITING_REQUEST', 'Request');

}
